[CodecFind]
Codec='MPEG Layer-3 Codec'
;Codec='LAME MP3'
;change default value above to a string presented in your preferred
;codec which can convert wave to MP3 (do it so if you have such 
;codec, but it does not contain this string in its short name).